.icon {
    display: inline-block;
    font-family: jk-icons !important;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    speak: none;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

a {
    color: grey;
    -webkit-transition: color 218ms;
    transition: color 218ms;
    text-decoration: none;
    cursor: pointer
}

a:hover {
    color: #383838
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

:focus {
    outline: none
}

::-moz-selection {
    background-color: rgba(0, 0, 0, .2)
}

::selection {
    background-color: rgba(0, 0, 0, .2)
}

html {
    font-size: 16px
}

body,
html {
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color: transparent
}

body {
    line-height: 20px;
    margin: 0;
    font-family: PingFang SC, Hiragino Sans GB, Helvetica Neue, Microsoft Yahei, Arial, sans-serif;
    font-size: 14px;
    color: #383838
}

.thin-scroll::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(56, 56, 56, .15)
}

.modal-body .scrollable-viewport::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(56, 56, 56, .15)
}

.show {
    display: block !important
}

.page .site-layout {
    height: 100%
}

.new-site-content {
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.new-site-content #home-main {
    --vh: 1vh
}

@media screen and (max-height:750px) {
    .new-site-content #home-main {
        --vh: 7.5px
    }
}

.new-site-content #home-main .section {
    width: 100%
}

.new-site-content #home-main .first-section {
    height: calc(100*var(--vh));
    min-height: 750px;
    background-color: #fff;
    position: relative;
    background-image: url(../images/app_bg2.png);
    background-size: contain;
    background-position: bottom 20px left 0;
    background-repeat: no-repeat;
    overflow: hidden
}

@media (max-width:750px) {
    .new-site-content #home-main .first-section {
        background: none
    }
}

.new-site-content #home-main .first-section .section-footer-download {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 200px;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, hsla(0, 0%, 100%, 0)), color-stop(60%, #fff));
    background: -webkit-linear-gradient(top, hsla(0, 0%, 100%, 0) 25%, #fff 60%);
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 25%, #fff 60%);
    z-index: 1
}

.new-site-content #home-main .first-section .section-footer-download .section-footer-download-qr {
    display: none;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 250px
}

.new-site-content #home-main .first-section .section-footer-download .section-footer-download-qr.show {
    display: block
}

.new-site-content #home-main .first-section .section-footer-download .section-footer-download-qr {
    width: 174px
}

.new-site-content #home-main .first-section .section-footer-download .section-footer-download-qr img {
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.new-site-content #home-main .first-section .section-footer-download img {
    width: 100%
}

@media (max-width:750px) {
    .new-site-content #home-main .first-section .section-footer-download {
        display: block
    }
}

.new-site-content #home-main .first-section .navigation-bar {
    position: relative;
    z-index: 10;
    padding: 40px 40px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.new-site-content #home-main .first-section .navigation-bar .logo {
    width: 137px;
    margin-right: 58px
}

.new-site-content #home-main .first-section .navigation-bar .flex-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.new-site-content #home-main .first-section .navigation-bar .links {
    height: 42px;
    font-size: 18px
}

.new-site-content #home-main .first-section .navigation-bar .link,
.new-site-content #home-main .first-section .navigation-bar .links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.new-site-content #home-main .first-section .navigation-bar .link-join {
    color: #1b1b1b;
    font-size: 12px;
    height: 33px;
    background-color: #fff;
    border-radius: 33px;
    padding: 8px 16px;
    font-weight: 500;
    display: none
}

.new-site-content #home-main .first-section .navigation-bar .link {
    color: #1b1b1b;
    height: 100%;
    margin: 0 28px;
    padding: 0;
    border-bottom: 2px solid transparent
}

.new-site-content #home-main .first-section .navigation-bar .link:hover {
    border-bottom: 2px solid #1b1b1b
}

@media (max-width:750px) {
    .new-site-content #home-main .first-section .navigation-bar .links {
        display: none
    }
    .new-site-content #home-main .first-section .navigation-bar .link-join {
        display: block
    }
    .new-site-content #home-main .first-section .navigation-bar .logo {
        width: 101px
    }
}

.new-site-content #home-main .first-section .big-j-wrapper {
    position: absolute;
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: visible;
    height: calc(48*var(--vh))
}

.new-site-content #home-main .first-section .slogan {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: calc(24*var(--vh))
}

.new-site-content #home-main .first-section .phone-group {
    pointer-events: none;
    position: relative;
    margin-top: calc(25*var(--vh));
    height: calc(50*var(--vh));
    overflow: visible;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.new-site-content #home-main .first-section .phone-group .phone-0 {
    height: 100%;
    margin: 0 9px;
    position: relative
}

.new-site-content #home-main .first-section .phone-group .phone-0 img {
    height: 100%
}

.new-site-content #home-main .first-section .phone-group .phone-sm {
    height: calc(45*var(--vh));
    width: calc(22.7*var(--vh));
    overflow: visible
}

.new-site-content #home-main .first-section .phone-group .phone-sm img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.new-site-content #home-main .first-section .phone-group .phone-2 {
    -webkit-transform: translateY(calc(8*var(--vh)));
    -ms-transform: translateY(calc(8*var(--vh)));
    transform: translateY(calc(8*var(--vh)))
}

.new-site-content #home-main .first-section .phone-group .phone-1 {
    -webkit-transform: translateY(calc(-8*var(--vh)));
    -ms-transform: translateY(calc(-8*var(--vh)));
    transform: translateY(calc(-8*var(--vh)))
}

.new-site-content #home-main .first-section .phone-group .phone-1 img {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4)
}

.new-site-content #home-main .first-section .phone-group .qrcode-wrapper {
    position: absolute;
    height: calc(12*var(--vh));
    width: calc(20.2*var(--vh));
    top: 0;
    -webkit-transform: translate3d(calc(26*var(--vh)), calc(-3*var(--vh)), 0);
    transform: translate3d(calc(26*var(--vh)), calc(-3*var(--vh)), 0)
}

.new-site-content #home-main .first-section .phone-group .qrcode-wrapper .frame {
    position: absolute;
    width: 100%
}

@media (max-width:750px) {
    .new-site-content #home-main .first-section .phone-group {
        height: calc(70*var(--vh))
    }
    .new-site-content #home-main .first-section .phone-sm,
    .new-site-content #home-main .first-section .qrcode-wrapper {
        display: none
    }
}

.new-site-content #home-main .second-section {
    height: 97px;
    background: #EA5840;
    color: #fefefe;
    -webkit-box-orient: horizontal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.new-site-content #home-main .second-section,
.new-site-content #home-main .second-section .contact-us {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal
}

.new-site-content #home-main .second-section .contact-us {
    font-size: 14px;
    font-weight: 500;
    height: 47px;
    -webkit-box-orient: vertical;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 40px
}

.new-site-content #home-main .second-section .contact-us .arrow {
    height: 15px
}

.new-site-content #home-main .second-section .contacts {
    height: 47px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 40px
}

.new-site-content #home-main .second-section .contacts .icon {
    width: 16px;
    margin-right: 6px;
    vertical-align: middle
}

.new-site-content #home-main .second-section .contacts .contact-detial {
    font-size: 14px;
    font-weight: 500;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.new-site-content #home-main .second-section .contacts .contact-note {
    font-size: 12px;
    opacity: .5
}

@media (max-width:750px) {
    .new-site-content #home-main .second-section {
        -webkit-box-orient: vertical;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        padding: 20px 0;
        background-color: #EA5840
    }
    .new-site-content #home-main .second-section,
    .new-site-content #home-main .second-section .contact-us {
        -webkit-box-direction: normal;
        height: auto;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center
    }
    .new-site-content #home-main .second-section .contact-us {
        opacity: .5;
        font-size: 12px;
        margin-bottom: 20px;
        -webkit-box-orient: horizontal;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap
    }
    .new-site-content #home-main .second-section .contact-us span {
        display: inline-block
    }
    .new-site-content #home-main .second-section .contact-us .arrow {
        display: none
    }
    .new-site-content #home-main .second-section .contact-us:after,
    .new-site-content #home-main .second-section .contact-us:before {
        content: "";
        display: inline-block;
        height: 1px;
        width: 32px;
        background-color: #b0b0b0;
        margin: 0 16px;
        position: relative
    }
    .new-site-content #home-main .second-section .contacts {
        height: auto
    }
    .new-site-content #home-main .second-section .contact-detial {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .new-site-content #home-main .second-section .contact-note {
        margin: 8px 0;
        text-align: center
    }
}

.new-site-content #home-main .fifth-section {
    color: #fff;
    background-color: #1e1e1e;
    text-align: center;
    padding: 36px 0
}

.new-site-content #home-main .fifth-section .love {
    font-size: 14px;
    color: #b9b9b9;
    font-weight: 500;
    line-height: 20px
}

.new-site-content #home-main .fifth-section .fancy-line:after,
.new-site-content #home-main .fifth-section .fancy-line:before {
    content: "";
    display: inline-block;
    height: 1px;
    width: 88px;
    background-color: #b0b0b0;
    margin: 0 28px;
    position: relative;
    top: -5px
}

.new-site-content #home-main .fifth-section .website-info-wrapper {
    width: 100%;
    text-align: center;
    color: #7a7a7a;
    margin-top: 25px;
    line-height: 22px;
    font-size: 14px
}

.new-site-content #home-main .fifth-section .website-info-wrapper .website-info-item {
    display: inline-block
}

.new-site-content #home-main .fifth-section .website-info-wrapper a {
    color: #7a7a7a
}

.new-site-content #home-main .fifth-section .website-info-wrapper a:hover {
    opacity: .8
}

@media (max-width:750px) {
    .new-site-content #home-main .fifth-section {
        padding: 20px 0
    }
    .new-site-content #home-main .fifth-section .website-info-wrapper {
        display: none
    }
    .new-site-content #home-main .fifth-section .love {
        font-size: 10px
    }
    .new-site-content #home-main .fifth-section .fancy-line:after,
    .new-site-content #home-main .fifth-section .fancy-line:before {
        display: none
    }
}